# array::reverse

[This is preliminary documentation and subject to change.]

Reverse the items in an array.

### Usage

`string array::reverse(array, separator)`

### Parameters

Name | Type | Description
--- | --- | ---
array | string | The String containing all the array items to reverse.
separator | string | The String used to separate the items in array

### Return Value

Missing <returns> documentation for M:NAnt.Contrib.Functions.ArrayFunctions.Reverse(System.String,System.String)

### Exceptions

The function will fail in any of the following circumstances:

- The separator is invalid because it is empty or a null reference (Nothing in Visual Basic).

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)